Subject: Re: bug#37671: 27.0.50; Segmentation fault with --fg-daemon on Linux

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Mar 2020 09:19:02 +0200

> From: Frank Terbeck <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 15 Feb 2020 12:32:24 +0100
> 
> Eli Zaretskii wrote:
> [...]
> >> Okay! Applying the patch now. We'll see how this goes!
> >
> > Any news on this?
> 
> I've been running Emacs  with this patch applied in gdb,  like I did be-
> fore. I've had no  crashes the last two weeks. Since  the issue comes up
> very seldom, I'd like to give it  a fair bit more time before calling it
> solved. The  first time  after reporting  it took  the issue  took three
> months to rear its ugly head again. :)

I take it that the crash still didn't happen, is that true?  If so,
maybe I should go ahead and install the change?

Thanks.